View Issue Details

IDProjectCategoryView StatusLast Update
0005859Simple:Presscachingpublic2017-10-14 17:49
ReporterMr PapaAssigned ToMr Papa 
PrioritynormalSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.8 
Target Version5.8Fixed in Version5.8 
Summary0005859: topic caching not working
Descriptionseems like its using wrong meta key... think we copied it over wrong... generates a notice on new posts...
TagsNo tags attached.
change_log_textcorrect topic cache checks on new post
typedefect

Activities

svn

svn

2017-09-30 00:27

administrator   ~0019653

Changeset [15564] by steve on 2017-09-29 20:27:13 -0400 (Fri, 29 Sep 2017)

test issue 0005859 correct topic cache checks on new post

 Changed Files:

U trunk/sp-api/sp-api-class-spcpost.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15564

Issue History

Date Modified Username Field Change
2017-09-30 00:22 Mr Papa New Issue
2017-09-30 00:22 Mr Papa Assigned To => Mr Papa
2017-09-30 00:23 Mr Papa Status new => assigned
2017-09-30 00:27 svn =>
2017-09-30 00:27 svn Note Added: 0019653
2017-09-30 00:27 svn Status assigned => testing
2017-10-14 17:49 Mr Papa Status testing => closed
2017-10-14 17:49 Mr Papa Resolution open => fixed
2017-10-14 17:49 Mr Papa Fixed in Version => 5.8
2017-10-14 17:49 Mr Papa change_log_text update => correct topic cache checks on new post